C
C**SACO  
C** linear forward model based on casco2 6 Dec '98 
C
CGH CASCO assumes a cold start 23 Oct 1998
C
C
      PROGRAM MAIN

      integer iter

      iter = 1

      write(*,*)'Before Startup'
      call startup
      call get_friction(iter)
      call station_calc
      call set_times
C
      call getdata_moody
      call measure_func

      call saco_run(iter)
      call error_to_best
      call write_error
      iter=-1
      call saco_run(iter)
      stop
      end


